html {
	position: relative;
	min-height: 100%;
}

/*
 * This is a fix to not hide conent using navbar-fixed-top 
*/

body { 
	padding-top: 70px;
}

header .navbar-inverse {
	background-color: #222;
	border-color: #080808;
}

.middle {
	padding: 15px; 
}

* {
	max-width: 2000px;
	margin: auto;
}

.input-error{
	color:red;
	font-weight: bold;
}

.left {
	text-align:left
}


.center {
	text-align: center
}

.right {
	text-align: right
}
